Status: Closed   

Priority: Normal   

Category:    

Customer: BOSCH Product Issue

Numbers:

 

Department:  Affected Products:  

Requester's Priority: Normal Platform: Windows 10 64bit

Support Level: 2nd Level Topic: ADTF::Common

Resolution: Solved Issue FAQ Links:  

Description

*Supportanfrage* 

Wann wird es das erste ADTF3 für Win10 geben?

Ist das 3.6.0?

Lösung

In die 3.6.0 werden wir das nicht schaffen, ich würde auf die 3.7.0 tippen.

Auf jeden Fall wollen wir das noch bis Juni erledigt haben, egal welche Version dann am Ende drauf steht.

Nachtrag

Nachtrag: Windows 10 Support wird es bereits mit ADTF 3.6.0 geben

History

#1 - 2019-04-12 13:18 - hidden

- Project changed from Public Support to 5

- Status changed from New to In Progress

- Topic set to ADTF::Common

- Customer set to BOSCH

- Platform Windows 10 64bit added

#2 - 2019-04-12 16:20 - hidden

- Status changed from In Progress to Customer Feedback Required

Hi Roland,

in die 3.6.0 werden wir das nicht schaffen, ich würde auf die 3.7.0 tippen.

Auf jeden Fall wollen wir das noch bis Juni erledigt haben, egal welche Version dann am Ende drauf steht.

#3 - 2019-04-23 09:38 - hidden

- Project changed from 5 to Public Support

- Subject changed from ADTF3 for Win10 to ADTF 3.x for Win10

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Private changed from Yes to No

- Resolution set to Solved Issue

#4 - 2019-07-19 08:08 - hidden

- Description updated
- Status changed from To Be Closed to Closed

Nachtrag: Windows 10 Support wird es bereits mit ADTF 3.6.0 geben
